.LoginCard-card {
  display: flex;
  flex-direction: column;
  min-height: 40vh;
  height: 40vh;
  width: 40vh;
  min-width: 300px;
  min-height: 300px;
  background: white;
  justify-content: center;
  border-radius: 5px;
  box-shadow: 0px 0px 2px rgb(0, 0, 0, 20);
}

.LoginCard-title {
  font-size: 2em;
  text-align: left;
  margin: 20px auto;
}

.LoginCard-input {
  margin: auto;
  min-height: 30px;
  border: 1px;
  box-shadow: 0px 0px 3px rgb(0, 0, 0, 10);
  border-radius: 3px;
  font-size: 1.2em;
}

.LoginCard-button {
  cursor: pointer;
  width: 30%;
  min-height: 30px;
  height: 10%;
  margin: auto;
  background-color: #0c3755;
  color: aliceblue;
  border-radius: 3px;
}

.LoginCard-error {
  color: #ff5546;
  font-weight: bold;
}

.LoginCard-success {
  color: #00cc2c;
  font-weight: bold;
}

@media only screen and (max-height: 400px) {
  .LoginCard-card {
    margin: 0 auto 10% auto;
    position: static;
    display: flex;
    flex-direction: column;
    width: 300px;
    height: 300px;
    background: white;
    justify-content: center;
    border-radius: 5px;
    box-shadow: 0px 0px 2px rgb(0, 0, 0, 20);
  }
}
